/* ------------------------------------------- */
/* -- Iconize extensions, these will add an icon automatically to the predefined content types below.  Works in all browsers except IE 6 -- */

a[href$='.doc'], a[href$='.rtf'] {
	padding: 5px 20px 5px 0;
	background: transparent url(/images/system/icons/icon_doc.gif) no-repeat center right;
	white-space: word-wrap: normal; /* fixes IE wrapping bug, will display no image if link wraps to another line */
}
a[href$='.txt'] {
	padding: 5px 20px 5px 0;
	background: transparent url(/images/system/icons/icon_txt.gif) no-repeat center right;
	white-space: word-wrap: normal;
}
a[href$='.xls'], a[href$='.xlsx'] {
	padding: 5px 20px 5px 0;
	background: transparent url(/images/system/icons/icon_xls.gif) no-repeat center right;
	white-space: word-wrap: normal;
}
a[href$='.pps'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(/images/system/icons/icon_pps.gif) no-repeat center right;
	white-space: word-wrap: normal; 
}
a[href$='.pdf'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(/images/system/icons/icon_pdf.gif) no-repeat right center;
	white-space: normal;
}
a[href$='.fla'], a[href$='.swf'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(/images/system/icons/icon_flash.gif) no-repeat center right;
	white-space: word-wrap: normal; 
}
a[href$='.zip'], a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(/images/system/icons/icon_archive.gif) no-repeat center right;
	white-space: word-wrap: normal; 
}
a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], a[href$='.avi'], a[href$='.mpg'] { 
	 padding: 5px 20px 5px 0;
	 background: transparent url(/images/system/icons/icon_film.gif) no-repeat center right;
	 white-space: word-wrap: normal; 
	 display: inline-block; 
}
a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], a[href$='.wma'], a[href$='.m4a'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(/images/system/icons/icon_music.gif) no-repeat center right;
	white-space: word-wrap: normal; 
}
a[href ^="mailto:"] {
	 padding: 5px 20px 5px 0;
	 background: transparent url(/images/system/icons/icon_mailto.gif) no-repeat center right;
	 white-space: word-wrap: normal; /* fixes IE wrapping bug, will display no image if link wraps to another line */
}
/* this is set on images with links to files so they will not get an icon */
.noicon {
	padding-right: 0 !important;
	background: none !important;
}
